咳といいます。

RWikiのCVS版のRTtool拡張にXSS脆弱性が発見されました。

このXSS脆弱性が存在したのは2004年3月5日から5月7日までのCVS headのRWikiです。
RTtool拡張を使用している場合にXSS脆弱性が存在します。
4月6日以降にはRTtoolの一部が取り込まれているので、それ以降の版ではRTtool拡張を
使っていることになります。

現在のCVS headはこの問題が対策されています。
上記の版のRWikiを使用しているサイトは更新願います。